{
  "verseBefore": "Muuyq apok đnooy xing ngaai ahnaa vlôh, đaneq: \\q \n“Dayh kacheeu ayuuôt Kơy Plêêk haay, \n\\q2 \ndêq hloay khơl xapok Kadraq lơơy,\n\\q\nji khơl adro kuh 'yôq Kadraq, \n\\q2\nkhơl de long khơl kôt!”\n\n\\ts\\*\n\\m",
  "verseAfter": "Muuyq apok đnooy xing ngaai ahnaa vlôh, đaneq: \\q \n“Dayh kacheeu ayuuôt Kơy Plêêk haay, \n\\q2 \ndêq hloay khơl xapok Kadraq lơơy,\n\\q\nji khơl adro kuh 'yôq Kadraq, \n\\q2\nkhơl de kung ji khơl kôt!”\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-10-10T07:11:09.217Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
